Loading...
Searching...
No Matches
abis_nm_ipacc_att_rlc_cfg Struct Reference
A-bis OML

ip.access NM_ATT_IPACC_RLC_CFG value More...

`#include <gsm_12_21.h>`

## Data Fields

uint8_t | t3142
uint8_t | t3169
uint8_t | t3191
uint8_t | t3193_10ms
uint8_t | t3195
uint8_t | n3101
uint8_t | n3103
uint8_t | n3105
uint8_t | rlc_cv_countdown

## Detailed Description

ip.access NM_ATT_IPACC_RLC_CFG value

## Field Documentation

## n3101

uint8_t abis_nm_ipacc_att_rlc_cfg::n3101

## n3103

uint8_t abis_nm_ipacc_att_rlc_cfg::n3103

## n3105

uint8_t abis_nm_ipacc_att_rlc_cfg::n3105

## rlc_cv_countdown

uint8_t abis_nm_ipacc_att_rlc_cfg::rlc_cv_countdown

## t3142

uint8_t abis_nm_ipacc_att_rlc_cfg::t3142

## t3169

uint8_t abis_nm_ipacc_att_rlc_cfg::t3169

## t3191

uint8_t abis_nm_ipacc_att_rlc_cfg::t3191

## t3193_10ms

uint8_t abis_nm_ipacc_att_rlc_cfg::t3193_10ms

## t3195

uint8_t abis_nm_ipacc_att_rlc_cfg::t3195

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_12_21.h